{
  "injector": {
    "enable": true,
    "print_loaded_modules": false
  },
  "allocate_console": false,
  "tunnel_decoder": {
    "enable": false,
    "mapping": ""
  },
    "character_substitution": {
    "enable": false,
    "source_characters":"",
    "target_characters":""
  },
  "font_manager": {
    "enable": true,
    "resource_files": ["simhei_CNJP.ttf"
    ],
    "spoof_enumeration": {
      "enable": false,
      "filter_pitch_and_family": 0,
      "filter_charset": 1,
      "spoof_charset": 128
    },
    "spoof_creation": {
      "enable": false,
      "override_face": "WenQuanYi Micro Hei",
      "override_charset": 128
    }
  }
}
